• ベストアンサー
  • 暇なときにでも

CarbonLib1.6を入れても、CarbonLibがないと表示されソフトのインストールが出来ない

J-CarbonLib1.6をダウンしてインストールしたのですが、「CarbonLib1.5以上がない」と表示されソフトのインストールが出来ないのです。iMac os9.22 Flash MX体験版のインストールです。

共感・応援の気持ちを伝えよう!

  • 回答数1
  • 閲覧数119
  • ありがとう数1

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.1
  • asuca
  • ベストアンサー率47% (11786/24626)

OS 9.2.2は標準でCarbonLib 1.6が入っていますのでそのままでいけるはずなんですが、実際うちでは何の問題なく9.2.2にインストールできました。 参考URLの所からダウンロードしたんですよね?

参考URL:
http://www.macromedia.com/jp/software/trial_download/

共感・感謝の気持ちを伝えよう!

質問者からのお礼

asucaさん、いつもありがとうございます。 今もう一度見ましたら、CarbonLibのアイコンが画面にあって、クリックしたらインストールが始りました。まだインストールできていなかったようです。それでソフトもインストールできました。 OS9.22は、さっきダウンして9.21からアップしたばかりです。それで入っていなかったようです。 Flash MXでCD写真集を作ろうと思っています。 これから試してみます。 ありがとうございました。

関連するQ&A

  • CarbonLib(バージョン1.6)のインストールに関する疑問

    CarbonLib(バージョン1.6)のインストールに関する疑問ですが。 先日、9.0にCarbonLib(バージョン1.6)のみを機能拡張フォルダに入れました。 MacサイトからCarbonLib(バージョン1.6)インストールのファイルをダウンして解凍すると、いろんなのが入っていますが、インストールソフトを使って入れたのと、単体で入れたのとでは、違うようになるのでしょうか。

    • ベストアンサー
    • Mac
  • carbon.libがインストールされてない?

    MacOS8.6の入ったG3 B&Wをつかっています。 yahoo!メッセンジャーをインストールしたのですが、carbon.libがありませんとエラーが出て起動できませんでした。 そこでmacのサイトからJ-carbonLib1.6.smiというファイルをダウンロードしてインストーラーを起動、同意した上でインストールが終了し再起動を求められたので再起動しました。 その上でメッセンジャーを立ち上げようとするとcarbonlibがインストールされていないとエラーが出るのです。 おそらくちゃんとインストールできてないんだと思いますが、ちゃんとインストールされたかの確認方法はありますか? またちゃんとインストールさせる方法ってあるのでしょうか?

    • ベストアンサー
    • Mac
  • Mac OS9.0,  8.6 に CarbonLib1.6を入れて障害は予想されますか

    Flash player 6で動くソフトをCDで配付していますが、Mac OS9.0, 8.6では 動きません。それで、試しにMac OS9.0, 8.6のCarbonLibを1.6に変更したところ動くようになりました。一度1.6を入れると、元に戻すのは面倒なようなので、心配になりました。私のCDをみるためだけに 1.6にすると、他のソフトへの影響がでないか心配になります。立ち上がらなくなるソフトなど予想されるでしょうか。

    • ベストアンサー
    • Mac
  • SNES 起動 CarbonLibが見つかりません

    SNESを起動しようとしたら 「CarbonLibが見つかりません」というエラーが出ました。 先日Macの調子が劣悪でついに初期化をしました。 その関係だと見て間違いないのですが 初期設定やシステムのバックアップほとんど取ってないんですよね・・・ 初期設定などは起動した時に作られるものじゃないんですか? CarbonLibはどうすればいいでしょう・・ 困ってます、どなたかよろしくお願いします

    • ベストアンサー
    • Mac
  • CarbonLibのインストーラーを起動させるとフリーズします。

    みなさんこんにちは。 どうぞ教えて下さい。 あるソフトを起動しようとすると「Carbon(Libではなく他の単語でした)が見つからないので開くことができません」とメッセージがでました。 1.0.4は持っていたのでバージョンが低いのであろうと 最新の1.6をDLしアップデートを試みた所、インストーラをダブルクリックした途端フリーズしてしまいます。 何度やっても同じです。 いきなり1.6ではダメなのかな。と思い1.2.5もやってみたのですが同じでした。 それで古いのを持っているからかも。と思い、機能拡張より1.0.4を捨ててしまいました。でも結果は同じ。 メッセージは「CarbonLibが見つからないので開くことができません」にかわりました。 なぜフリーズするのでしょうか? 初心者の私にはお手上げです。 どうぞみなさんのお知恵を貸して下さい。 OSは9.0.4で スロット式のiMacDV 400MHzを使っています。 メモリは192MBです。 よろしくお願いします。

    • ベストアンサー
    • Mac
  • carbonLib1.6以上

    メッセンジャーの新しいバージョンをダウンロードしようとした所、『carbonlib1.6以上をインストールして下さい』と出ました。どこからどのようにしてインストールすればいいのか分りません。パソコンに慣れていませんで詳しく教えて頂いたら助かります(>_<)私のパソコンはi Macの9.1です。よろしくお願いします!

  • Power Mac G3 OS9.04に MacOS9.1アップデートがならない

    友人のPower Mac G3 OS9.04に、Macサイトからダウンした「MacOS9.1アップデート」をインストールしようとしたのですが、「OS9.1フォルダが見つかりません」という表示がでて、インストールできませんでした。CarbonLib(バージョン1.6)だけは、バージョンアップしてあるのですが、原因がわかりません。 かなりいじっているのをもらったんだそうです。無理なのでしょうか。教えて下さい。

    • ベストアンサー
    • Mac
  • CarbonLiv 1.6のダウンロード

    こんにちは。 昨年、WindowsからMacintoshにOS替えをした者です。 OSは8.6 、PowerMacG3を使っています。 Yahooメッセンジャーをダウンロードしようとしたところ、「CarbonLib1.6 」が必要だとのことで、アップルサイトからCarbonLib1.6 のダウンロード試みたのですが・・・うまくいきません。 というのも、CarbonLib1.6 のダウンロードアイコンをクリックできなくて。アイコンにポインタを当てても、矢印から人差し指の形に変わらないのです。 なぜでしょうか?私の使っているMacに問題が? どうしたらいいのか分からずに、途方に暮れています。 一応、ダウンロードサイトのURLをつけておきます。 よろしくお願いします。 http://til.info.apple.co.jp/cgi-bin/WebObjects/TechInfo.woa/wa/showTIL?id=120047

    • ベストアンサー
    • Mac
  • Opera6

    Opera6をダウンロードしましたが、起動しようとするとメッセージが出てOS8.5以上およびCarbonLib1.5が必要ですと出てきます。 OSは9でCarbonLib1.6をインストールしましたが同じメッセージが出ます。 どうすればいいか教えて!goo

    • ベストアンサー
    • Mac
  • ヤフーメッセ バージョンアップ

    ヤフーメッセを2年前から使っています 友人がwebカメラの画像を見せてくれると言ったのですが見れず 聞くと私のはバージョンが古いんじゃないかと。 先程 ヤフーの新しいメッセをDLしたのですが (http://messenger.yahoo.co.jp/messenger/mac/index.html) 『“CarbonLib--IsPortColor”が見つからないので、アプリケーション“Yahoo!メッセンジャー”を開くことができません。』 と メッセージが出たので 今度は 『CarbonLib 1.6』をDLしました (http://www.apple.co.jp/ftp-info/reference/carbonlib_1.6.html) DLした『Carbonl.ib』をWクリックしたら『エラー』が出ます どこが間違ってるのでしょうか? ちなみに 前のメッセはそのま残ってるのですが 友人のIDは 新しい方に勝手に入るのですか?消えますか? 宜しくお願いしますm(_ _)m iMac 初期型ボンダイブルー OS 9.0.4です

    • ベストアンサー
    • Mac